^D:\KEYSTONE\MSVC\CMAKEFILES\3.20.0-RC4\COMPILERIDC\DEBUG\CMAKECCOMPILERID.OBJ
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\KERNEL32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\USER32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\GDI32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\WINSPOOL.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\COMDLG32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\ADVAPI32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\SHELL32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\OLE32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\OLEAUT32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\UUID.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\ODBC32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X64\ODBCCP32.LIB
D:\KEYSTONE\MSVC\CMAKEFILES\3.20.0-RC4\COMPILERIDC\DEBUG\CMAKECCOMPILERID.OBJ
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
G:\VS\VC\TOOLS\MSVC\14.29.30037\LIB\X64\MSVCRTD.LIB
G:\VS\VC\TOOLS\MSVC\14.29.30037\LIB\X64\OLDNAMES.LIB
G:\VS\VC\TOOLS\MSVC\14.29.30037\LIB\X64\VCRUNTIMED.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UCRT\X64\UCRTD.LIB
G:\VS\VC\TOOLS\MSVC\14.29.30037\BIN\HOSTX64\X64\CVTRES.EXE
C:\WINDOWS\SYSTEM32\TZRES.DLL
G:\VS\VC\TOOLS\MSVC\14.29.30037\BIN\HOSTX64\X64\VCTIP.EXE
